Type 3 format with safety header, smart help screen, RAS-oriented
options now available by patching 102H to 80H for BYE detection and
obedience, 01H for hiding passworded directories from non-wheels,
81H for both, or 00H for neither.		April 3, 1988
